@import 'src/variable_theme.scss';




.button-toolbar {
    padding: 5px;
    text-align: right;
}

.account-info {
    @media (min-width: 992px) {
        .picture-profil {
            float: left;
        }
    }

    @media (max-width: 992px) {
        .picture-profil {
            text-align: center;
        }
    }

    .picture-profil {
        img {
            height: 100px;
        }
        i {
            display: block;
            text-align: center;
        }
        i.ri-shield-fill {
            color: #dc3545;
        } 
        i.ri-shield-cross-fill {
            color: #30cd13;
        } 
    }

    .account-info-container {
        margin-top: 15px;
    }

    .loading {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }

}

fieldset.form{
    background-color: #e4f0f6;;
    border: solid 1px #777D74;
    padding: 0.5rem 0.5rem .5rem .5rem;
  }


  .nav.nav-tabs {
    background-color: transparent !important;
}

  .nav-tabs .nav-link.active {
    color: $crm_principal_2 !important;
    border-bottom: 3px solid  !important;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform:capitalize !important;
    font-size: 1rem;
    font-weight: 500;
    padding-bottom: 0.2rem;
    background-color: transparent !important;

}

.nav-tabs .nav-link{
    color: #000 !important;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: capitalize !important;
    font-size: .9rem;
    font-weight: 500;
    padding-bottom: 0.2rem;
}

.nav-link {
    display: block;
    padding: 0rem 0.5rem !important;
}

.ibox-title-child {
    text-transform: capitalize !important;
}

.material-icons {
    line-height: 0.5 !important;
}


.block {
    display: block;
    width: 100%;
    border: none;
    background-color: $crm_principal_2;
    color: white;
    //padding: 14px 28px;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
  }
  
  .block:hover {
    background-color: #ddd;
    color: black;
  }
